local fn = _gn(0x96DEC8D5430208B7)
--- "DISPLAY_CASH(true);" makes the cash amount render on the screen when appropriate
-- "DISPLAY_CASH(false);" disables cash amount rendering
function Global.DisplayCash(display)
	return fn(display)
end
